View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000647Ecere SDKcompiler:edapublic2011-09-30 21:102013-09-28 23:59
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000647: Use Database::Commit() and Begin() to speed up initial database setup (ecs/db)
Descriptionecs/db: Use Database::Commit() and Begin() to speed up initial database setup
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001075)
redj (administrator)
2013-09-20 19:37

https://github.com/redj/ecere-sdk/commit/9be1675d5f149a15d1843c6fa764a8c056bd3451 [^]

- Issue History
Date Modified Username Field Change
2011-09-30 21:10 jerome New Issue
2012-03-08 15:43 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-29 07:50 redj Category => eC Compiling Tools
2012-03-29 07:50 redj Project @2@ => Ecere SDK
2012-03-29 08:36 redj Category compiler => compiler:eda
2012-03-29 08:36 redj Summary ecs/db: Use Database::Commit() and Begin() to speed up initial database setup => Use Database::Commit() and Begin() to speed up initial database setup (ecs/db)
2013-04-24 05:09 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-09-10 18:53 jerome Status new => assigned
2013-09-10 18:53 jerome Assigned To => redj
2013-09-10 18:53 jerome Target Version 0.44.21 125 => 0.44.10 64
2013-09-20 19:37 redj Status assigned => resolved
2013-09-20 19:37 redj Fixed in Version => 0.44.10 64
2013-09-20 19:37 redj Resolution open => fixed
2013-09-20 19:37 redj Note Added: 0001075
2013-09-28 23:59 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker